#!/bin/sh

echo "The install.sh is installing the Muggy's files."
echo ""
echo "Installing files..."
echo `ln -sf /usr/local/JDE/Muggy/bin/Muggy.app /usr/local/bin`
echo `ln -sf /usr/local/JDE/Muggy/bin/PrefMuggy.app /usr/local/bin`

echo "Done."
